/*
Theme Name: NovaBay Pharmaceuticals
Theme URI: http://novabay.com
Description: This is a custom child theme for Salient
Author: WEBDOGS
Author URI: https://webdogs.com
Template: salient
Version: 1.0
*/
/*h tags*/
.home h1{text-transform:none; font-size:30px; line-height:44px; margin-bottom:0px !important;}
h1{margin-bottom:20px !important;}
h2{margin-bottom:20px !important;}
h3{margin-bottom:10px !important;}
/*color classes*/
h1, h2, h3, .color_dark_blue{color:#005288;}
h4, .color_light_blue{color:#1998ff;}
/*images*/
.nb-full-width{
	width:100% !important;
}
/*header styling*/
#header-secondary-outer #social{
	float:right;
}
#header-secondary-outer #social i {
	font-size:20px!important;
}
#header-secondary-outer #social #search-btn .icon-salient-search{
	background-color:transparent;
	color: #003764;
	height:14px;
	font-weight:bold;
}
#header-secondary-outer #social #search-btn .icon-salient-search:hover, #header-secondary-outer #social li a:hover i:before{
	color:#1998ff !important;
}
#header-outer ul.buttons{display:none;}
/*search box*/
#search-outer #search input[type=text], #search-results .result h2 a{
	text-transform:none;
}
/*stlyling for custom row padding*/
.padded_row{
	padding-top:40px !important;
	padding-bottom:90px !important;
}
.padded_row_light{
	padding-top:40px !important;
	padding-bottom:60px !important;
}
.no_padding{
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.parallax_row{
	padding-top:225px !important;
	padding-bottom:225px !important;
}

/*full width images*/
.row .col .nb_full_width_image{
	width:100%; 
	max-width:100%;
}
/*enlarged text option*/
.body_text_large{
	font-size:20px;
	padding-top:20px;
	padding-bottom:20px;
}

/*small text option*/
.body_text_small{
	font-size:12px;
}
/*mobile navigation styles*/
.menuparent{display:none;}
#slide-out-widget-area .menuwrapper li{
	margin-bottom:10px;
}
/*buttons*/
.wpb_text_column.custom_button{
	text-align:center;
	font-size:20px;
}
.wpb_text_column.custom_button.custom_button_left{
	text-align:left;
}
.wpb_text_column.custom_button.custom_button_right{
	text-align:right;
}
.wpb_text_column.custom_button .wpb_wrapper{
	display:inline-block;
	padding:15px 35px;
	background-color:#1998ff;
	border-radius:5px;
	color:#EEEEEE;
	text-transform:uppercase;
	margin-top:30px !important;
}
.wpb_text_column.custom_button a{
	color:#FFFFFF;
	font-weight:200;
}
.custom_button input[type=submit], button[type=submit], input[type="button"]{
	background:transparent;
	font-size:inherit;
	color:inherit;
	padding:inherit;
}
.button_white a{
	color:#FFFFFF;
	border:1px solid #FFFFFF;
	font-size:15px;
	text-transform:uppercase;
	font-weight:600;
	padding:10px 25px;
	display:inline-block;
	white-space:nowrap;
}
/*sidebar*/
.nb_sidebar{
	font-size:18px;
	line-height:30px;
}
.nb_sidebar a{
	color:#6b7474;
}
.nb_sidebar .current-menu-item > a{
	color:#003764;
}
.nb_sidebar a:hover{
	color:#003764;
}
/*sidebar - custom page templates*/
.nb_sidebar_sizing{
	width:23.5%;
	margin-right:2%;
	display:inline-block;
	vertical-align:top;
	padding-top:35px;
}
.nb_page_template_sizing{
	width:73.5%;
	display:inline-block;
}
#sidebar.nb_sidebar_sizing ul.menu ul.sub-menu{
	padding-left:0px;
}
/*sidebar - dropdown for mobile/tablet*/
.nb_sidebar .ui-menu{
	width:100%;
}
.nb_sidebar .ui-menu .menu-item-has-children:before{
	content: '\f078';
	font-family:'FontAwesome';
	position:absolute;
	right:0px;
	line-height:2.8em;
	width:85%;
	text-align:right;
	top:0px;
	padding-right:15px;
}
/*to top button customization*/
.smd_to_top_container{
	text-align:center;
}
.smd_to_top .icon-angle-up{
	background:transparent; 
	color:inherit; 
	display:block; 
	position:static;
	border-radius:0px; 
	width:auto; 
	height:auto; 
	line-height:initial;
}
.smd_to_top#to-top{
	display:inline-block !important; 
	position:relative; 
	right:0; 
	bottom:23px !important; 
	color:#333333; 
	border-radius:50% !important; 
	background-color:#f6f6f6 !important; 
	width:45px; 
	height:45px; 
	z-index:999;
}
#to-top i{
	position:static; 
	font-size:20px; 
	width:100% !important; 
	height:auto !important; 
	line-height:23px !important;
}
/*blue table customization*/
.table_pdf_icon{width:32px !important;}
.nb_blue_table .table_row_even, .nb_blue_table .table_row_header{
	background:#c6e6ff;
	margin-bottom:0px;
	border-bottom:1px solid #FFFFFF;
}
.nb_blue_table .table_row_odd{
	background:#deefff;
	margin-bottom:0px;
	border-bottom:1px solid #FFFFFF;
}
.nb_blue_table .table_row_header .wpb_column:last-child, .nb_blue_table .table_row_even .wpb_column:last-child, .nb_blue_table .table_row_odd .wpb_column:last-child{
	border-left:1px solid #FFFFFF;
	padding:10px 25px;
	text-align:center;
}
.nb_blue_table .table_row_header .wpb_column:first-child, .nb_blue_table .table_row_even .wpb_column:first-child, .nb_blue_table .table_row_odd .wpb_column:first-child{
	padding:10px 25px;
}
/*blue table if 3 columns*/
.nb_blue_table .table_row_header .wpb_column:nth-child(2){
	padding:10px 25px;
	border-left:1px solid #FFFFFF;
}
.nb_blue_table .table_row_even .wpb_column:nth-child(2), .nb_blue_table .table_row_odd .wpb_column:nth-child(2){
	padding:10px 25px 26px;
	border-left:1px solid #FFFFFF;
}
/*custom posts to be displayed inside a blue table*/
.nb_custom_post_table_filter{
	background:#1998ff;
	padding:10px 15px;
}
.nb_custom_post_table_filter select{
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-o-border-radius:0px;
	font-size:14px;
	font-family:"proxima-nova",sans-serif;
	width:15%;
	min-width:115px;
	height:25px;
	text-indent:10px;
	padding:0px !important;
/*
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
*/
}
.nb_custom_post_table_header{
	background:#c6e6ff;
	border-bottom:1px solid #ffffff;
}
.nb_custom_post_table_row:nth-child(odd){
	background:#deefff;
	border-bottom:1px solid #FFFFFF;
}
.nb_custom_post_table_row:nth-child(even){
	background:#c6e6ff; 
	border-bottom:1px solid #FFFFFF;
}
.nb_custom_post_table_header h3{
	display:inline-block;
	padding:10px 15px;
	margin-bottom:0px !important;
}
.nb_custom_post_table_header h3:first-child{
	width:24%;
}
.nb_custom_post_table_header h3:nth-child(2){
	width:50%;
	border-right:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
}
.nb_custom_post_table_header h3:last-child{
	width:25%;
	text-align:center;
}
.two_column_table .nb_custom_post_table_header h3:last-child{
	width:74%;
	text-align:left;
	border-right:none;
}
.nb_custom_post_table .nb_custom_post_table_row .post-meta{
	width:24%;
	display:inline-block;
	padding:0px 15px;
}
.nb_custom_post_table .nb_custom_post_table_row .content-inner{
	width:50%;
	display:inline-block;
	padding:25px 15px 0px;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
.nb_custom_post_table.two_column_table .nb_custom_post_table_row .content-inner{
	width:74%;
	border-right:0px;
}
.nb_custom_post_table .nb_custom_post_table_row .nb_table_icon{
	width:25%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	padding:0px 15px;
}
.nb_custom_post_table .nb_custom_post_table_row .nb_table_icon img{
	width:50px !important;
}
/*styles for press release shortcode table*/
.page-id-18 .nb_custom_post_table_row{
	margin-bottom:0px !important;
}
.page-id-18 .nb_custom_post_table_row .nb_pressrelease .post-meta{
	width:24%;
	display:inline-block;
	padding:15px;
}
.page-id-18 .nb_custom_post_table_row .nb_pressrelease .content-inner{
	width:74%;
	border-left:1px solid #FFFFFF;
	display:inline-block;
	padding:15px;
}
/*styles for specific pages*/
/*homepage slider*/
.nectar-slider-loading{
	background:#FFFFFF;
}
.swiper-slide .container{
	max-width:100%;
}
.swiper-slide .content p, .swiper-slide .content h2{
	font-family:"proxima-nova",sans-serif !important;
}
.swiper-slide .content{
	width:50%;
}
.swiper-slide .content h2.slide-caption-big{
	font-weight:600;
	text-align:center;
}
.swiper-slide .content h2.slide-caption-medium{
	font-size:44px;
	font-weight:bold;
	line-height:44px;
}
.swiper-slide .content ul li{
	font-size:37px;
	line-height:39px;
}
.swiper-slide .content h2.slide-caption-big sup{
	font-size:50px;
}
.swiper-slide .content p.slide-caption-quote{
	font-size:44px;
	font-weight:100;
	line-height:44px;
}
.swiper-slide .content p.slide-caption-attribution{
	font-size:28px;
	font-weight:600;
	line-height:34px;
}
.slider-pagination .swiper-pagination-switch{
	border:1px solid #1998ff;
}
.swiper-container .slider-pagination .swiper-active-switch, .swiper-container[data-bullet_style="scale"] .slider-pagination .swiper-active-switch{
	background:none repeat scroll 0 0 #1998ff;
}
.slider-pagination{bottom:-35px;}
.nectar-slider-wrap, .swiper-container{overflow:visible !important;}
/*homepage widgets*/
.home-three-box-layout .wpb_column{
	position:relative;
	margin-right:1%;
}
.home-three-box-layout .wpb_column:last-child{
	margin-right:0%;
}
.home-three-box-layout .home-inner-box{
	position:absolute; 
	bottom:0px;
	background:rgba(0,55,100,0.85);
	width:100%;
	min-height:34%;
	padding:10% !important;
}
.home-three-box-layout .home-inner-box p{
	color:#ffffff;
}
.home-three-box-layout .home-inner-box .button_white{
	position:absolute;
	width:80%;
	bottom:15%;
}
.home-three-box-layout .home-inner-box .button_white a{
	width:80%;
	min-width:300px;
}
.board_member_h3 h3{
	margin-bottom:-10px !important;
}
.board_member_h4 h4{
	margin-bottom:10px !important;
}
/*product page*/
.nb_product_row{
	padding-top:60px !important;
	padding-bottom:40px !important;
	margin-bottom:0px !important;
}
.nb_product_image{
	padding-top:25px;
	margin:0px !important; 
}

/*partners page*/
.nb_partner_row{
	margin-top:35px;
}
.padded_row img.partner_logo{
	max-width:200px;
}

.partners{
	padding-top:30px !important;
}

.partners .img-with-aniamtion-wrap{
	text-align:center;
}

.partners img.partners_circular_image{
	width:150px !important; 
	margin-bottom:0px !important;
	border:8px solid #CCCCCC;
	border-radius:50%;
}

.partners img.partners_circular_image.partners_pioneer{
	background:#ed1c24;
}

.partners img.partners_circular_image.partners_virbac{
	background:#0c1c8d;
}
/*events page*/
.nb_events_list{
	padding-top:40px;
}
.nb_events_list span.meta-author, .nb_events_list span.meta-category, .nb_events_list span.meta-comment-count{
	display:none;
}
.nb_events_list h1{
	padding-left:95px;
}
.nb_event .post-header h2{
	text-transform:none;
}
/*remove meta author and comments on single post*/
.single #single-meta, .single #single-below-header{display:none;}
/*sec filings archives display*/
.nb_sec_filing .post-content{
	padding-left:0px;
}
.nb_sec_filing .date, .nb_sec_filing .meta-author, .nb_sec_filing .meta-category, .nb_sec_filing .meta-comment-count{
	display:none;
}
.nb_sec_filing .title a{
	color:#003764;
}
/*sec filings single post display*/
.single-nb_sec_filing #single-below-header, .single-nb_sec_filing #single-meta{
	display:none;
}
#portfolio .element h4.title{
	text-transform:none;
	line-height:22px;
}
/*media page*/
#pp-video-wrap{text-align:center;}
/*contact*/
.scrolloff {
    pointer-events: none;
}
/*footer styling*/
#footer-outer #footer-widgets .menu-item-has-children > a{
	text-transform:uppercase; 
	font-size:15px; 
	font-weight:bold; 
	margin-bottom:10px;
}
#footer-outer .widget.widget_categories ul ul, #footer-outer .widget.widget_pages ul ul, #footer-outer .widget.widget_nav_menu ul ul, #slide-out-widget-area .widget.widget_nav_menu ul ul{
	padding-left:0px;
}
#footer-outer .widget.widget_nav_menu .menu .sub-menu li{
	padding-bottom:0px !important;
}
.footer_social_links{
	text-align:center; 
	margin-bottom:25px;
}
#footer-outer #copyright .col ul{
	float:none;
}
#footer-outer #copyright .footer_social_links li{
	display:inline-block; 
	float:none;
}
#footer-outer #copyright .footer_social_links li a{
	background:#EEEEEE; 
	height:auto; 
	padding:3px 5px; 
	border-radius:50%; 
	height:auto;
}
#footer-outer #copyright .footer_social_links li a i{
	color:#333333 !important; 
	width:32px; 
	font-size:25px; 
	vertical-align:text-top;
}
.footer_copyright_text{
	text-align:center;
}
/*custom post pagination*/
.custom_older_pagination{display:inline-block; float:left;}
.custom_newer_pagination{display:inline-block; float:right;}
@media only screen and (max-width:1500px){
/*homepage slider*/
	.swiper-slide .content p.slide-caption-quote{font-size:34px; line-height:34px;}
	.swiper-slide .content p.slide-caption-attribution{font-size:20px; line-height:25px;}
	.swiper-slide .content h2.slide-caption-medium{font-size:34px; line-height:34px;}
	.swiper-slide .content ul li{font-size:27px; line-height:32px;}	
}
/*homepage three box row*/
	.home-inner-box .wpb_text_column:first-child{min-height:90px;}
	.home-three-box-layout .home-inner-box .button_white{position:static; width:100%; margin-top:2%;}
@media only screen and (min-width:1301px){
	.nb_product_row h3{min-height:68px;}
}
@media only screen and (max-width: 1300px) and (min-width: 1000px){
	body .padded_row h1{
		font-size:30px;
		line-height:44px;
	}
}
@media only screen and (max-width: 1300px){
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p.slide-caption-quote{font-size:25px !important; line-height:30px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p.slide-caption-attribution{font-size:16px !important; line-height:21px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2.slide-caption-medium{font-size:25px !important; line-height:30px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content ul li{font-size:16px !important; line-height:25px !important;}
	.swiper-slide .content h2.slide-caption-big sup{font-size:30px;}	
/*homepage bottom three blue overlays*/
.home-three-box-layout .home-inner-box .button_white a{min-width:0px; width:100%;}
/*blue table customizations*/
	.nb_custom_post_table.three_column_table .nb_custom_post_table_header h3:last-child, .nb_custom_post_table .nb_custom_post_table_row .nb_table_icon{width:24%;}
}
@media screen and (max-width:1000px){
/*back to top*/
	.smd_to_top_container #to-top:not(.mobile-enabled){display:inline-block !important;}
	.menuparent{display:block;}
	body #search-outer{display:inherit !important;}
	.nb_sidebar_sizing, .nb_page_template_sizing{width:100%;margin:0px;}
/*homepage three box section*/
	.home-three-box-layout.full-width-content.wpb_row .vc_col-sm-4.wpb_column{
		width:80% !important;
		margin-left:10% !important;
		margin-right:10% !important;
		margin-bottom:30px !important;
	}
/*sidebar once a dropdown and moved to the top*/
	.nb_sidebar{margin-top:20px; margin-bottom:20px !important; padding-top:0px; width:90%; position:relative; margin-left:5%; margin-right:5%; border:1px solid #CCCCCC; padding-left:15px; display:inline-block;}
	.nb_sidebar .ui-state-focus, .nb_sidebar .ui-widget-content .ui-state-focus{background:transparent !important;}
/*remove padding on events page items*/
.nb_events_list .post-content{padding-left:0px;}
.nb_events_list h1{padding-left:0px;}
/*corporate governance*/
	.page-id-35 .nb_blue_table .nb_sidebar_container{display:none;}
	.page-id-35 .nb_blue_table > .col > .vc_col-sm-9{width:100%;}
	.page-id-35 .nb_blue_table .table_row_header .wpb_column:first-child, .page-id-35 .nb_blue_table .table_row_even .wpb_column:first-child, .page-id-35 .nb_blue_table .table_row_odd .wpb_column:first-child{width:75%; margin-bottom:0px;}
	.page-id-35 .nb_blue_table .table_row_header .wpb_column:last-child, .page-id-35 .nb_blue_table .table_row_even .wpb_column:last-child, .page-id-35 .nb_blue_table .table_row_odd .wpb_column:last-child{width:25%; margin-bottom:0px;}
/*corporate presentation*/
.page-id-36 .nb_blue_table .table_row_header .wpb_column:first-child, .page-id-36 .nb_blue_table .table_row_even .wpb_column:first-child, .page-id-36 .nb_blue_table .table_row_odd .wpb_column:first-child, .page-id-36 .nb_blue_table .table_row_header .wpb_column:last-child, .page-id-36 .nb_blue_table .table_row_even .wpb_column:last-child, .page-id-36 .nb_blue_table .table_row_odd .wpb_column:last-child{width:25%; margin-bottom:0px;}
.page-id-36 .nb_blue_table .table_row_header .wpb_column:last-child, .page-id-36 .nb_blue_table .table_row_even .wpb_column:last-child, .page-id-36 .nb_blue_table .table_row_odd .wpb_column:last-child{border-left:none;}
.page-id-36 .nb_blue_table .table_row_header .wpb_column:nth-child(2), .page-id-36 .nb_blue_table .table_row_even .wpb_column:nth-child(2), .page-id-36 .nb_blue_table .table_row_odd .wpb_column:nth-child(2){width:50%; margin-bottom:0px; border-right:1px solid #FFFFFF;}
/*footer*/
#footer-outer #social li{width:42px;}
}
@media screen and (max-width:990px){
	body .padded_row h1{
		font-size:30px; 
		line-height:30px;
	}
	#header-secondary-outer .container{
		max-width:100% !important;
	}
	#header-secondary-outer #social{
		text-align:right;
	}
	.nb_custom_post_table.two_column_table, .nb_custom_post_table.three_column_table{
		padding-bottom:24px;
	}
	.nb_custom_post_table_header h3:first-child, .nb_custom_post_table .nb_custom_post_table_row .post-meta{
		width:20%;
	}
	.nb_custom_post_table_header h3:nth-child(2), .nb_custom_post_table .nb_custom_post_table_row .content-inner{
		width:54%;
	}
	.nb_custom_post_table_header h3:last-child, .nb_custom_post_table .nb_custom_post_table_row .nb_table_icon{
		width:24%;
	}
	#footer-outer .row{
		padding-bottom:15px;
	}
	#footer-widgets .container{
		max-width:90% !important;
	}
	#footer-widgets .container .col.span_2{
		width:27%; margin-left:5%; margin-right:1%;
	}
	#footer-widgets .container .col.span_2:nth-child(4){
		clear:left;
	}
	#footer-outer #copyright .col.span_12{
		width:100%;
	}
	#footer-outer .footer_social_links #social li{
		width:auto;
	}
	/*homepage slider*/
	.swiper-slide .content{padding-left:6%; padding-right:3%;}
}
@media screen and (max-width:850px){
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p.slide-caption-quote{font-size:17px !important; line-height:20px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p.slide-caption-attribution{font-size:13px !important; line-height:17px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2.slide-caption-medium{font-size:22px !important; line-height:27px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content ul li{font-size:14px !important; line-height:20px !important;}
	.swiper-slide .content h2.slide-caption-big sup{font-size:30px;}
}
@media screen and (max-width:690px){
	#header-secondary-outer{
		display:none;
	}
	#header-outer{
		top:0px !important;
	}
	#header-outer header .container{
		max-width:90% !important;
	}
	body .padded_row h1{
		font-size:30px; 
		line-height:30px;
	}
	.container-wrap{
		margin-top:-25px;
	}
	.padded_row{
		padding-bottom:25px !important;
	}
	.parallax_row{
		padding-top:75px !important;
		padding-bottom:75px !important;
	}
	.wpb_text_column.custom_button .wpb_wrapper{
		margin-top:0px;
		padding:15px;
	}
	.wpb_text_column.custom_button a{
		font-size:16px;
	}
	.nb_custom_post_table.three_column_table .nb_custom_post_table_header h3{
		font-size:15px;
		padding:10px 5px;
	}
	#footer-widgets .container .col.span_2{
		width:100%; 
		margin-left:0%; 
		margin-right:0%;
		margin-bottom:0px;
	}
	#footer-widgets .container .col.span_2:nth-child(3){
		margin-bottom:0px !important;
	}
	#footer-outer #footer-widgets .menu-item-has-children > a{
		font-size:17px;
		line-height:12px;
	}
	#footer-outer .widget.widget_nav_menu .menu .sub-menu li{
		line-height:12px;
	}
	body #footer-outer #copyright .col.span_12 #social{
		float:none;
	}
	/*homepage slider*/
	body .swiper-slide .container{max-width:100% !important;}
	.swiper-slide .content{position:static; padding-left:3%; padding-top:6%;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-wrapper .swiper-slide .content h2.slide-caption-big{font-size:30px !important; line-height:35px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p.slide-caption-quote{font-size:14px !important; line-height:18px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p.slide-caption-attribution{font-size:11px !important; line-height:14px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content ul li{font-size:12px !important; line-height:16px !important;}
	.slider-pagination{bottom:-35px !important;}
/*corporate governance page*/
	.page-id-35 .nb_blue_table .table_row_header .wpb_column:nth-child(2){padding:10px 0px;}
/*corporate presentation*/
	.page-id-36 .nb_blue_table .table_row_header .wpb_column:last-child{padding:10px 0px;}
	.page-id-36 .nb_blue_table .table_row_header .wpb_column:first-child, .page-id-36 .nb_blue_table .table_row_even .wpb_column:first-child, .page-id-36 .nb_blue_table .table_row_odd .wpb_column:first-child{padding:10px 5px;}
}
@media screen and (max-width:575px){
/*homepage slider*/
	.swiper-wrapper .swiper-slide:nth-child(2) .content{padding-top:9%;}
	.swiper-slide .content{padding-top:2%;}
}
@media screen and (max-width:480px){
	.nb_custom_post_table.three_column_table .nb_custom_post_table_header h3:first-child, .nb_custom_post_table.three_column_table .nb_custom_post_table_row .post-meta{
		width:15%;
	}
	.nb_custom_post_table.three_column_table .nb_custom_post_table_row .post-meta{
		padding:0px 5px;
	}
	.nb_custom_post_table.two_column_table .nb_custom_post_table_header h3:first-child{padding:10px 0px; text-align:center;}
	/*homepage slider*/
	.swiper-slide .content{padding-left:1%; padding-top:1%; padding-right:1%;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-wrapper .swiper-slide .content h2.slide-caption-big{font-size:25px !important; line-height:28px !important;}
	.swiper-slide .content h2.slide-caption-big sup{font-size:18px;}
		.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p.slide-caption-attribution{display:none;}
		.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p.slide-caption-quote{font-weight:600;}
	.nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2.slide-caption-medium{margin-bottom:0px !important; font-size:13px !important; line-height:16px !important;}
	/*homepage three boxes*/
	.home-three-box-layout .home-inner-box{padding-left:1% !important; padding-right:1% !important; padding-bottom:15px;}
	.home-inner-box .wpb_text_column:first-child{padding-left:5%; padding-right:5%;}
	.home-three-box-layout .home-inner-box .button_white a{font-size:14px; padding-left:0px; padding-right:0px; min-width:230px;}
/*corporate governance page*/
	.page-id-35 .nb_blue_table .table_row_header .wpb_column:nth-child(2) strong{display:none;}
	.page-id-35 .nb_blue_table .table_row_header .wpb_column:last-child p:after{content:'DOC'; font-family:'Open Sans'; font-size:16px; font-weight:600;}
/*corporate presentation page*/
	.page-id-36 .nb_blue_table .table_row_header .wpb_column:last-child strong{display:none;}
	.page-id-36 .nb_blue_table .table_row_header .wpb_column:last-child p:after{content:'DOC'; font-family:'Open Sans'; font-size:16px; font-weight:600;}
	.page-id-36 .nb_blue_table .table_row_header .wpb_column:first-child, .page-id-36 .nb_blue_table .table_row_even .wpb_column:first-child, .page-id-36 .nb_blue_table .table_row_odd .wpb_column:first-child{width:30%;}
	.page-id-36 .nb_blue_table .table_row_header .wpb_column:last-child, .page-id-36 .nb_blue_table .table_row_even .wpb_column:last-child, .page-id-36 .nb_blue_table .table_row_odd .wpb_column:last-child{width:20%;}
	.page-id-36 .nb_blue_table .table_row_even .wpb_column:last-child, .page-id-36 .nb_blue_table .table_row_odd .wpb_column:last-child{padding:10px 15px;}
/*blue table customizations*/
	.nb_custom_post_table.three_column_table .nb_custom_post_table_header h3:nth-child(2), .nb_custom_post_table.three_column_table .nb_custom_post_table_row .content-inner{width:51%;}
}
@media screen and (max-width:400px){
	.nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2.slide-caption-medium{margin-bottom:0px !important; font-size:12px !important; line-height:15px !important;}
	.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content ul li{line-height:14px !important;}
	.swiper-wrapper .swiper-slide:nth-child(2) .content{padding-top:4%;}
}
